drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/sandwine
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/COPYING
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine-2.0.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sandwine/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__init__.py (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sandwine/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__pycache__/_main.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/__pycache__/_x11.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/_main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sandwine/_x11.py
